<!doctype html>
<html>

<head>

  <title>
    {{#if title}}
    {{title}}
    {{else}}
    Base Page Title
    {{/if}}
  </title>

  {{#> meta-block}}
  {{!-- Custom
  <meta> tags per page --}}
  {{/meta-block}}

  {{#> stylesheets-block }}
  {{> includes/stylesheets }}
  {{/stylesheets-block}}


  {{#> head-block}}
  <link rel="manifest" href="site.webmanifest">
  <link rel="apple-touch-icon" href="icon.png">
  <script type="text/javascript" src="http://code.jquery.com/jquery-latest.min.js"></script>
  {{/head-block}}


</head>

<body>


  <!-- Header Nav and Navigation Menu -->
  {{!-- {{#> nav-block}}
  {{> includes/nav
  navTitle = "My Navi title"
  }}
  {{/nav-block}} --}}
  <!-- /END Header Nav and Navigation Menu -->


  <!-- Content Section -->
  <main>
    {{#> content-block}}
    {{/content-block}}



    <!-- /END Footer Section -->
    {{!-- <section>
      {{> components/header-title
      wrapperStyle ="background-blue pt80 wtb-banner text-center mb50 "
      headerBG = "background: url(img/10-where_to_buy-img@2x.png) no-repeat right bottom;background-size: cover;"
      titleStyle ="text-center color-white ht3"
      heroContent ="Where To Buy <span class='blue-label'></span>"
      descStyle ="text-center color-white"
      descContent ="Discover our range of EASI™ solutions available. "
      buttonStyle ="text-center"
      button ="Find Out More"
      }}
    </section> --}}
  </main>
  <!-- /END Content Section -->

  <!-- Footer Section -->
  {{!-- {{#> footer-block}}
  {{> includes/footer }}
  {{/footer-block}} --}}


  <!-- Scripts -->
  {{#> scripts-block}}
  {{> includes/scripts}}
  {{/scripts-block}}
  <!-- /END Scripts -->

</body>



</html>